MultiPHP - Velg selv den versjonen av PHP du ønsker å bruke

Våre servere for webside hosting har MultiPHP, slik at du kan selv velge hvilken versjon av PHP du ønsker å bruke på din hosting pakke. F.eks PHP 5.5, PHP 5.6 PHP 7.0, PHP 7.1

  • MultiPHP
  • 0 brukere syntes dette svaret var til hjelp
Var dette svaret til hjelp?

Les Også

Supporteres php_flag i htaccess filen?

Våre servere kjører suPHP for ekstra sikkerhet. Dette betyr at alle php_flag eller...

Hva gjør SuPHP?

It runs all PHP scripts as the user in whose account they reside – rather than running all...

Differences between suPHP and "regular php"

Regular PHP installation on a web server runs as the user nobody and it doesn’t require the...

Can I use the php_value directives in .htaccess files with suPHP?

suPHP does not support the php_value/php_admin_value directive known by mod_php to parse...

Troubleshooting Internal Server Errors (Error 500):

Whenever an internal server error occurs, the error will be added to the Error Log in cPanel....